<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?
include('forb.php');

if($_POST[kommentar] == "") {
print "<meta http-equiv='refresh' content='0; url=se2.php?id=$_GET[id]'>";
print "<br><br>";
}else{

$navn = $_POST[navn];
$dato = date("d/m h:i:s");
$tekst = $_POST[kommentar];
$vurdering = $_POST[vurdering];
}
$q1 = mysql_query("SELECT * FROM koebte_t WHERE ejer = '$_SESSION[Brugernavn]' AND navn = 'Smiley pakke'") or die(mysql_error());
$antal = mysql_num_rows($q1);
if($antal > '0'){
$tekst = str_replace(":)","<img src=glad.bmp alt=>",$tekst);
$tekst = str_replace(":p","<img src=tunge.bmp alt=>",$tekst);
$tekst = str_replace(":P","<img src=tunge.bmp alt=>",$tekst);
$tekst = str_replace(":D","<img src=d.bmp alt=>",$tekst);
$tekst = str_replace(":(","<img src=trist.bmp alt=>",$tekst);
$tekst = str_replace(":'(","<img src=trist2.bmp alt=>",$tekst);
$tekst = str_replace(":O","<img src=wow.bmp alt=>",$tekst);
$tekst = str_replace(":o","<img src=wow.bmp alt=>",$tekst);
$tekst = str_replace("(?)","<img src=spg.bmp alt=>",$tekst);
}

mysql_query("INSERT INTO artikel_kommentar (t_id, dato, kommentar, vurdering, skrevet_af) VALUES ('$_GET[id]', '$dato', '$tekst', '$vurdering', '$navn')") or die(mysql_error()); 
print "<meta http-equiv='refresh' content='0; url=se2.php?id=$_GET[id]'>";
?>